$._ext_CAMERAFILMEFFECT05={
    run : function() {
#target photoshop
//
// CameraFilmEffect05.jsx
//

//
// Generated Mon Sep 26 2016 08:15:13 GMT+0500
//

cTID = function(s) { return app.charIDToTypeID(s); };
sTID = function(s) { return app.stringIDToTypeID(s); };

//
//==================== CameraFilmEffect05 ==============
//
function CameraFilmEffect05() {
  // Play
  function step1(enabled, withDialog) {
    if (enabled != undefined && !enabled)
      return;
    var dialogMode = (withDialog ? DialogModes.ALL : DialogModes.NO);
    var desc1 = new ActionDescriptor();
    var ref1 = new ActionReference();
    ref1.putName(cTID('Actn'), "Camera Film 05");
    ref1.putName(cTID('ASet'), "Magic Retouch Pro Support Actions");
    desc1.putReference(cTID('null'), ref1);
    executeAction(cTID('Ply '), desc1, dialogMode);
  };

  step1();      // Play
};



//=========================================
//                    CameraFilmEffect05.main
//=========================================
//

CameraFilmEffect05.main = function () {
  CameraFilmEffect05();
};

CameraFilmEffect05.main();

// EOF

"CameraFilmEffect05.jsx"
// EOF
      },
};
